# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Changed
- add changelog to Debian packages
- add postinst script to Debian packages and run cacert-goocsp service as a
  regular system user

## [0.2.1] - 2022-10-11
### Fixed
- lock access to certificate maps to avoid crash due to concurrent map access
### Added
- add this Changelog

## [0.2.0] - 2022-10-08
### Added
- allow configuration of log levels
### Changed
- watch for create, write, chmod and rename of CRL files

## [0.1.0] - 2022-09-10
### Added
- Initial release with support for CRLs and openssl index.txt as certificate databases.
